@charset "Shift_JIS";

/*ページ全体*/
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #000;
	background-position: center top;
	background-image: url(../2010new-img/2000-bg.jpg);
	background-repeat: no-repeat;
}
/*コンテンツ全体*/
#wrapper {
	height: auto;
	width: 1000px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-color: #FFFFFF;
	background-position: center top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #CC9900;
	border-bottom-color: #CC9900;
	border-left-color: #CC9900;
	padding: 0px;
}
/*ヘッダ*/
a {
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
}
a:active {
	color: #CC3300;
	text-decoration: underline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 10px;
	font-weight: normal;
}
/*ヘッダ全体コンテナ*/
#header {
	height: 150px;
	background-repeat: no-repeat;
	float: left;
	font-size: 10px;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: left top;
	padding: 0px;
	color: #333333;
	background-image: url(http://fujigoko.info/icecave/2010new-img/1000-150top.gif);
	width: 1000px;
	margin: 0px;
	background-color: #FFFFFF;
}
h1 {
	margin: 0px;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #333333;
	text-align: right;
	line-height: 15px;
}
/*ヘッダ内タイトルロゴ*/
#header h1 img {
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header h1 a {
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header h1 a:hover,#header h1 a:active {
	color: #CC3333;
	text-decoration: underline;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*トップナビ*/
#header h2 {
	margin: 0px;
	float: right;
	font-size: 10px;
	font-weight: normal;
	height: 20px;
	text-align: right;
	display: block;
	color: #333333;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*トップナビ内テキスト表示*/
#header h2 em {
	visibility: hidden;
}

/*リスト*/
h3 {
	font-size: 16px;
	margin: 5px;
	padding: 0px;
	font-weight: normal;
	color: #333;
}
.p1 {
	font-size: 12px;
	line-height: 15px;
	display: block;
	font-weight: normal;
	color: #333333;
	margin: 2px;
	text-align: left;
	padding: 5px;
}
.p2 {
	font-size: 11px;
	line-height: 13px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	font-weight: normal;
	color: #333333;
	display: block;
	margin: 0px;
	width: 190px;
}
.p3 {
	font-size: 12px;
	color: #333;
	margin: 0px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 16px;
}
/*中央コンテンツ全体コンテナ*/
#baner {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	height: 300px;
	text-align: left;
	padding: 0px;
	float: left;
	margin: 0px;
	width: 1000px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*トップナビ*/
#topnavi ul {
	margin: 0px;
	padding: 10px 0px;
	list-style: none;
	font: bold 11px Georgia, "Times New Roman", Times, serif;
	color: #990000;
	background: url(../../CSS-sample/images/TopNavi01.gif) no-repeat;
	height: 25px;
}
#topnavi li {
	display: inline;
	padding: 0px 10px;
}
#topnavi a {
	color: #990000;
	text-decoration: none;
}
#topnavi a:hover,#topnavi a:active {
	color: #FFFF00;
	text-decoration: none;
}
/*メインコンテナ*/
#main {
	margin: 0px;
	padding: 0px;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	width: 900px;
}
#main ul {
	text-align: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#main li a {
	text-decoration: none;
	display: block;
	height: 40px;
	width: 190px;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}
#main li#sn1 a {
	background: url(../../CSS-sample/images/snbutton/inButton1.jpg) no-repeat;
}
#main li#sn2 a {
	background: url(../../CSS-sample/images/snbutton/inButton2.jpg) no-repeat;
}
#main li#sn3 a {
	background: url(../../CSS-sample/images/snbutton/inButton3.jpg) no-repeat;
}
#main li#sn4 a {
	background: url(../../CSS-sample/images/snbutton/inButton4.jpg) no-repeat;
}
#main li#sn5 a {
	background: url(../../CSS-sample/images/snbutton/inButton5.jpg) no-repeat;
}
#main li em {
	visibility: hidden;
}

/*中央コンテンツ全体コンテナ*/
#contents {
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/*中央コンテンツ内メインコンテンツ全体コンテナ*/
#maincontents {
	margin: 0px;
	height: auto;
	width: 950px;
	float: left;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
/*メインコンテンツ内サイドナビ2全体コンテナ*/
#maincontents #sidenavi2 {
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 200px;
	background: #FFFFCC;
	border: 5px none #FFFFFF;
}
#maincontents #sidenavi2 h3 {
	font-size: 11px;
	color: #990000;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 4px;
}
#maincontents #sidenavi2 img {
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 10px;
}
#maincontents #sidenavi2 p {
	font-size: 10px;
	line-height: 13px;
	margin: 0px 10px 10px;
	padding: 0px;
}
/*メインコンテンツ内メイン2全体コンテナ*/
#maincontents #main2 {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 940px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#maincontents #main2 img {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#maincontents #main2 h2 {
	color: #009900;
	margin: 5px 0px 0px 10px;
	padding: 5px 0px 0px 5px;
	height: 25px;
	background: url(http://fujigoko.info/CSS-sample/images/contents/c1midashi1.gif) no-repeat;
	letter-spacing: 0.05em;
	border-bottom-width: 1px;
	border-left-width: 12px;
	border-bottom-style: dashed;
	border-left-style: solid;
	border-bottom-color: #00CC00;
	border-left-color: #33CC33;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	font-weight: bold;
}
#maincontents #main2 h3 {
	font-size: 16px;
	color: #333;
	margin: 5px;
	padding: 0px;
}

#maincontents #main2 h4 {
	font-size: 12px;
	color: #990000;
	margin: 0px 20px 10px;
	padding: 4px 0px;
	border-bottom: 1px dotted #990000;
}
.pad {
	padding: 5px 20px 0px;
}
#maincontents #main2 #block1 {
	font-size: 10px;
	width: 200px;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 20px;
}
#maincontents #main2 #block1 p {
	margin: 5px 0px;
	padding: 0px;
}
#maincontents #main2 #block2 {
	font-size: 10px;
	width: 200px;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: right;
}
#maincontents #main2 #block2 p {
	margin: 5px 0px;
	padding: 0px;
}
#maincontents #main2 #block3 {
	font-size: 10px;
	width: 450px;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#maincontents #main2 #block3 p {
	margin: 5px 0px;
	padding: 0px;
}
#maincontents #main2 #block4 {
	font-size: 10px;
	width: 450px;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#maincontents #main2 #block4 p {
	margin: 5px 0px;
	padding: 0px;
}
#maincontents #main2 #block5 {
	margin: 0px;
	width: 450px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#maincontents #main2 #block5 h5 {
	font-size: 12px;
	color: #666699;
	background: #F7F7EF;
	margin: 0px;
	padding: 5px;
	border-bottom: 1px dotted #666699;
	border-left: 6px solid #666699;
}
#maincontents #main2 #block5 img {
	margin: 0px;
	float: left;
	padding: 10px 10px 10px 0px;
}
#maincontents #main2 #block5 a {
	color: #666699;
	text-decoration: none;
}
#maincontents #main2 ul {
	font-size: 12px;
	line-height: 13px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
}
#maincontents #main2 li em {
	font-size: 12px;
	color: #003366;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	background: #99FFFF;
	list-style: none;
}
#maincontents #main2 li a {
	color: #006699;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*サイドナビ全体コンテナ*/
#sidenavi {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 200px;
	text-align: left;
	color: #333333;
}
/*サイドナビブロックコンテナ*/
#sidenavi #navi1 {
	margin: 0px;
	padding: 0px;
	height: auto;
	background-repeat: no-repeat;
}
#sidenavi #navi1 img {
	margin: 0px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sidenavi #navi1 h3 {
	font-size: 12px;
	color: #993300;
	margin: 0px;
	padding: 15px 0px 6px 12px;
	height: 10px;
}
#sidenavi #navi1 a {
	color: #006699;
}

#sidenavi #navi1 ul {
	font-size: 11px;
	color: #996600;
	line-height: 14px;
	margin: 0px;
	padding: 10px 5px 5px 25px;
	list-style: url(http://fujigoko.info/CSS-sample/none) none;
}
#sidenavi #navi2 {
	margin: 0px;
	padding: 0px;
	height: auto;
	background-repeat: no-repeat;
}
#sidenavi #navi2 img {
	margin: 0px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sidenavi #navi2 h3 {
	font-size: 12px;
	color: #993300;
	margin: 0px;
	padding: 15px 0px 6px 12px;
	height: 10px;
}
#sidenavi #navi2 a {
	color: #006699;
}

#sidenavi #navi2 ul {
	font-size: 11px;
	color: #996600;
	line-height: 14px;
	margin: 0px;
	padding: 10px 5px 5px 25px;
	list-style: url(http://fujigoko.info/CSS-sample/none) none;
}
/*フッタ*/
address {
	color: #333333;
	height: 50px;
	clear: both;
	text-align: center;
	font-size: 10px;
	font-weight: lighter;
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-style: normal;
	background-repeat: repeat-x;
	background-position: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	width: 1000px;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}